﻿	ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 0px; /*18px 0px;*/
    width: 234px;
    margin: 0px;
    list-style: none;
    cursor: pointer;min-height: 74px;
    float: left; text-align:center; border:1px solid #e6e5e5; border-left:0px; position:relative;
}
.resp-tabs-list li>a {
	padding: 18px 0px;
	display: block;
}

.resp-tabs-container {
   max-width:1180px; margin:0 auto;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 50px 0 60px; float:left;
}

.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-bottom: none;
    margin-bottom: 0px !important;
    /*padding: 18px 0 18px !important;*/
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff; border:none;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 0px solid #c1c1c1;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    /*background-color: #fff;
    border: 1px solid #c1c1c1;
	border-radius: 4px;*/
    float: left;
    width: 100%;
    min-height: 250px;
    
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 12px; margin-right: 10px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #dadada;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #ccc8c8;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #f3f3f3 !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media screen and (max-width: 1023px) {
	
.resp-accordion img { display: none;}
h2.resp-accordion  { font-size:16px;}
h2.resp-tab-active { width: 98% !important; padding: 1% !important;}
.resp-tab-content.resp-tab-content-active { padding: 2%; width: 96%;}
h2.resp-accordion { display: block; float: left; width: 98%; padding: 1%;}
.resp-accordion span{ color:#4d4d4d !important;}
.resp-tab-content { padding:14px; background:#fff; float: left; padding: 2%; width: 96%; border: 1px solid #c1c1c1;}
.tab-lft h2 { font-size:22px!important; margin-bottom:10px!important;}
.tab-lft { margin-right: 4%!important; width: 46%!important;}
.tab-lft p { font-size:16px!important;}
.tab-content {  padding:25px 0; margin-bottom:0px!important}

	.resp-tabs-container { width:96%;}
	.directori-allotjament-pad .resp-tab-content{
		width:95% !important;
	}
    ul.resp-tabs-list {
		margin-top: -75px;
		margin-left:4%;
       /* display: none;*/
    }

    h2.resp-accordion {
        display: block; float:left; width:98%; text-transform:uppercase; background:#fff;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}
@media screen and (max-width: 767px) {
	.directori-allotjament-pad .resp-tab-content{

		margin-top:1% !important;
	}
  ul.resp-tabs-list {
		margin-top: -75px;
		margin-left:0%;
       /* display: none;*/
    }
}
/*@media screen and (max-width: 767px) {
.tab-lft { margin-right: 0 !important; width: 100% !important;}
h2.resp-accordion { padding:2%; width:96%; line-height:20px;}
.resp-arrow { margin-top:8px;}
h2.resp-tab-active {  padding:2% !important; width:96% !important; line-height:23px;}
}*/

/*.demo {
width: 1040px;
margin: 0px auto;
}
.demo h1 {
	margin:33px 0 25px;
}
.demo h3 {
	margin: 10px 0;
}
pre {
background: #fff;
}
@media only screen and (max-width: 780px) {
.demo {
	margin: 5%;
	width: 90%;
}
.how-use {
	float: left;
	width: 300px;
	display: none;
}
}*/
#tabInfo {
display: none;
}




.resp-tabs-list { float: left; height: 112px; width: 100%;}
.resp-tabs-list span { font-family:'roboto-medium'; font-size:15px; font-weight:normal; text-transform:uppercase; display:block; margin:0px 0 0 0px; line-height:30px;}
.domir-img li { float: left; position: relative; margin: 0 30px 30px 0;    height: 235px;
    width: 31%;}
.domir-img li:nth-child(3n-3) { margin-right: 0;}
.dormir.resp-tab-item.resp-tab-active { border-bottom: 2px solid #013388; }
.dormir.resp-tab-item.resp-tab-active span.active { background: rgba(0, 0, 0, 0) url("../img/dormir-active-arrow.png") no-repeat scroll center center; bottom: -15px; display: inline-block; float: none; height: 15px;  position: absolute; text-align: center; width: 26px; margin:0;}

.tour.resp-tab-item.resp-tab-active { border-bottom: 2px solid #000000; }
.tour.resp-tab-item.resp-tab-active span.tour-active { background: rgba(0, 0, 0, 0) url("../img/tour-active-arrow.png") no-repeat scroll center center; bottom: -15px; display: inline-block; float: none; height: 15px;  position: absolute; text-align: center; width: 26px; margin:0;}

.menjar.resp-tab-item.resp-tab-active { border-bottom: 2px solid #308000; }
.menjar.resp-tab-item.resp-tab-active span.menjar-active { background: rgba(0, 0, 0, 0) url("../img/menjar-active-arrow.png") no-repeat scroll center center; bottom: -15px; display: inline-block; float: none; height: 15px;  position: absolute; text-align: center; width: 26px; margin:0;}

.quefer.resp-tab-item.resp-tab-active { border-bottom: 2px solid #ff9102; }
.quefer.resp-tab-item.resp-tab-active span.quefer-active { background: rgba(0, 0, 0, 0) url("../img/quefer-active-arrow.png") no-repeat scroll center center; bottom: -15px; display: inline-block; float: none; height: 15px;  position: absolute; text-align: center; width: 26px; margin:0;}

.entorn.resp-tab-item.resp-tab-active { border-bottom: 2px solid #d92a36; }
.entorn.resp-tab-item.resp-tab-active span.entorn-active { background: rgba(0, 0, 0, 0) url("../img/entorn-active-arrow.png") no-repeat scroll center center; bottom: -15px; display: inline-block; float: none; height: 15px;  position: absolute; text-align: center; width: 26px; margin:0;}


.tour-img { float: left; position: relative; width: 100%;}
.tour-img li { float: left; position:relative;}
.tour-txt { bottom: 20px; position: absolute; background:rgba(62,48,109,0.8); padding:15px 20px; left:20px;}
.tour-txt h2 { color: #ffffff; font-family: 'robotocondensed-bold'; font-size: 35px; text-transform:uppercase; text-shadow: 0 1px 2px #333333; -webkit-text-shadow: 0 1px 2px #333333;}
.tour-txt h2 span{ color: #ffffff; font-family: 'robotocondensed-regular'; font-size: 22px; text-transform:none; display:block;}
.tour-img img { float: left; margin: 0 1px 1px 0;}
.tour-txt.yellow { background:rgba(255,176,49,0.8);}
.tour-txt.text-rht.green { left: inherit; right: 20px; background:rgba(125,162,46,0.8);  text-align: right;}
.tour-txt.text-rht.green > h2 { text-align: right;}
.tour-txt.text-rht.red { left: inherit; right: 20px; background:rgba(204,17,26,0.8);  text-align: right;}
.tour-txt.text-rht.red > h2 { text-align: right;}
.center-img { bottom: 0; height: 354px; left: 0; margin: auto; position: absolute;  right: 0; top: 0; width: 344px; z-index: 99;}

.image-title h4 { color: #000000; font-size:15px;}
.image-title { background: rgba(255,255,255,0.9) url(../img/blue-bdr.png) no-repeat left top; padding: 14px 18px; position: absolute; width: 165px; right: -16px; bottom: -10px; box-shadow:1px 1px 0px #e6e5e5; -webkit-box-shadow:1px 1px 0px #e6e5e5; z-index:9999;}
.tab-content { background:#efeeea; float: left;  width: 100%; margin-bottom:20px; margin-top:0px;}
.tour.resp-tab-item { margin:0px; color:#000000; border-left:1px solid #e6e5e5; }
.dormir.resp-tab-item, .dormir.resp-tab-item a{ margin:0px; color:#013388;}
.menjar.resp-tab-item, .menjar.resp-tab-item a{ margin:0px; color:#308000;}
.quefer.resp-tab-item, .quefer.resp-tab-item a{ margin:0px; color:#ff9102;}
.entorn.resp-tab-item, .entorn.resp-tab-item a{ margin:0px; color:#d92a36;}


.image-title.green-angle{ background: rgba(255,255,255,0.9) url(../img/menjar-green-angle.PNG) no-repeat left top; }
.image-title.yellow-angle{ background: rgba(255,255,255,0.9) url(../img/yellow-angle.png) no-repeat left top; }
.image-title.red-angle{ background: rgba(255,255,255,0.9) url(../img/red-angle.png) no-repeat left top; }
.image-title.green-angle:hover h4 { color:#308000;}
.image-title.yellow-angle:hover h4 { color:#ff9102;}
.image-title.red-angle:hover h4 { color:#fc2533;}
.allotjament-list-table tbody tr td .hot_mail a:hover { opacity:0.5;}

